## ros-rolling-turtlebot3-simulations 2.2.5

=== debian/changelog ===
ros-rolling-turtlebot3-simulations (2.2.5-3jammy) jammy; urgency=high

  * Release for ROS2 Rolling
  * Contributors: Will Son

 -- Will Son <willson@robotis.com>  Wed, 25 Aug 2021 07:00:00 -0000

ros-rolling-turtlebot3-simulations (2.2.4-3jammy) jammy; urgency=high

  * Release for ROS2 Galactic
  * Separate world and robot models(#162)
  * Clean up unncessary files
  * Use turtlebot3_common mesh modeling
  * Independent turtlebot3_simulations package
  * Contributors: Joep Tool, Will Son

 -- Will Son <willson@robotis.com>  Mon, 14 Jun 2021 07:00:00 -0000

ros-rolling-turtlebot3-simulations (2.2.3-3jammy) jammy; urgency=high

  * Update required keyword arguments
  * Clear up exec_depend
  * Fix Waffle Pi wheel inertia
  * Contributors: ruffsl, Will Son

 -- Will Son <willson@robotis.com>  Mon, 12 Apr 2021 07:00:00 -0000

ros-rolling-turtlebot3-simulations (2.2.2-3jammy) jammy; urgency=high

  * Remove shared objects built in older version
  * Contributors: Will Son

 -- Will Son <willson@robotis.com>  Wed, 24 Feb 2021 08:00:00 -0000

ros-rolling-turtlebot3-simulations (2.2.1-3jammy) jammy; urgency=high

  * Eloquent Elusor EOL
  * Add missing imu joint in sdf
  * Append Gazebo model path
  * Portable fix, launch description revise
  * Ament lint applied
  * Contributors: minwoominwoominwoo7, Rayman, seanyen, ashe kim, Will Son

 -- Will Son <willson@robotis.com>  Wed, 13 Jan 2021 08:00:00 -0000

ros-rolling-turtlebot3-simulations (2.2.0-3jammy) jammy; urgency=high

  * TurtleBot3 Drive node implementation
  * Additional Gazebo maps added
  * argument tags in the sdf file replaced with remapping tags
  * Low polygon 3D modeling applied for simulation
  * Contributors: Ryan Shim, Mikael Arguedas, Will Son

 -- Will Son <willson@robotis.com>  Mon, 29 Jun 2020 07:00:00 -0000

ros-rolling-turtlebot3-simulations (2.1.0-3jammy) jammy; urgency=high

  * ROS 2 migration of turtlebot3_fake_node package
  * Modified rviz config (background colour changed to white, tf display disabled)
  * Added turtlebot3_house and related world, model files
  * Contributors: Ryan Shim, Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Tue, 10 Sep 2019 07:00:00 -0000

ros-rolling-turtlebot3-simulations (2.0.1-3jammy) jammy; urgency=high

  * Modified dependency packages
  * Modified launch directory
  * Added a launch file for robot state publisher
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Thu, 05 Sep 2019 07:00:00 -0000

ros-rolling-turtlebot3-simulations (2.0.0-3jammy) jammy; urgency=high

  * Supported ROS 2 Dashing Diademata
  * Updated the CHANGELOG and version to release binary packages
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Tue, 20 Aug 2019 07:00:00 -0000

ros-rolling-turtlebot3-simulations (1.3.0-3jammy) jammy; urgency=high

  * Turtlebot3 Autorace 2020 implemented
  * Remove the plugin_path from gazebo_ros export
  * Remove *nix path separator
  * Contributors: Ashe Kim, Ben Wolsieffer, Sean Yen

 -- Will Son <willson@robotis.com>  Mon, 29 Jun 2020 07:00:00 -0000

ros-rolling-turtlebot3-simulations (1.2.0-3jammy) jammy; urgency=high

  * move out the init() from ROS_ASSERT #68 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/68>
  * moved <scene> into <world> #65 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/65>
  * modified ML stage
  * delete unused param
  * update algorithm and modified variable more clearly
  * Contributors: Darby Lim, Gilbert, Louise Poubel, Pyo

 -- Will Son <willson@robotis.com>  Tue, 22 Jan 2019 08:00:00 -0000

ros-rolling-turtlebot3-simulations (1.1.0-3jammy) jammy; urgency=high

  * added TurtleBot3 Waffle Pi
  * modified uri path
  * modified autorace
  * delete remap
  * Contributors: Darby Lim, Gilbert, Pyo

 -- Will Son <willson@robotis.com>  Fri, 20 Jul 2018 07:00:00 -0000

ros-rolling-turtlebot3-simulations (1.0.2-3jammy) jammy; urgency=high

  * added mission.launch modified model.sdf
  * deleted turtlebot3's gazebo plugins
  * modified autorace gazebo
  * merged pull request #53 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/53> #52 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/52> #51 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/51> #50 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/50> #49 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/49>
  * Contributors: Gilbert, Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Fri, 01 Jun 2018 07:00:00 -0000

ros-rolling-turtlebot3-simulations (1.0.1-3jammy) jammy; urgency=high

  * resolving dependency issues:
    http://build.ros.org/job/Kbin_dj_dJ64__turtlebot3_gazebo__debian_jessie_amd64__binary/2/
  * Contributors: Pyo

 -- Will Son <willson@robotis.com>  Wed, 30 May 2018 07:00:00 -0000

ros-rolling-turtlebot3-simulations (1.0.0-3jammy) jammy; urgency=high

  * added world for turtlebot3_autorace
  * added world for turtlebot3_machine_learning
  * merged pull request #46 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/46> from AuTURBO/develop
    add turtlebot3_autorace world'
  * merged pull request #48 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/48> #47 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/47> #44 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/44> #42 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/42> #41 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/41>
  * Contributors: Darby Lim, Gilbert, hyunoklee, Pyo

 -- Will Son <willson@robotis.com>  Tue, 29 May 2018 07:00:00 -0000

ros-rolling-turtlebot3-simulations (0.2.4-3jammy) jammy; urgency=high

  * solved DuplicateVersionsException error
  * Contributors: Pyo

 -- Will Son <willson@robotis.com>  Wed, 14 Mar 2018 07:00:00 -0000

ros-rolling-turtlebot3-simulations (0.2.3-3jammy) jammy; urgency=high

  * solved DuplicateVersionsException error
  * Contributors: Pyo


